version = 3
defaultGlobalExecutorParallelismExpression = "default"
globalExecutorParallelism = "default"

[fixes]
	disableLoggingShutdownHook = "default"
	enforceSafeWorldRandomAccess = "default"

[clientSideConfig]

	[clientSideConfig.modifyMaxVDConfig]
		enableExtRenderDistanceProtocol = false
		enabled = "default"
		maxViewDistance = 64

[noTickViewDistance]
	compatibilityMode = "default"
	maxConcurrentChunkLoads = 3
	ensureChunkCorrectness = "default"
	enableExtRenderDistanceProtocol = false
	enabled = "default"
	maxViewDistance = "default"

[generalOptimizations]
	midTickChunkTasksInterval = "default"
	optimizeAsyncChunkRequest = "default"

	[generalOptimizations.autoSave]
		mode = "default"

[ioSystem]
	gcFreeChunkSerializer = "default"
	replaceImpl = "default"
	chunkDataCacheSoftLimit = "default"
	chunkDataCacheLimit = "default"

[chunkSystem]
	asyncSerialization = "default"
	recoverFromErrors = "default"

[vanillaWorldGenOptimizations]
	optimizeAquifer = "default"
	useEndBiomeCache = "default"

